<?php
include("include/baglan.php");




	     $id=$_GET['id'];
		 $klasor="lib/images/urunler/";
$dosya_sayi=count($_FILES['file']['name']);
$resimler="";
	for($i=0;$i<$dosya_sayi;$i++){
		if(!empty($_FILES['file']['name'][$i])){
		 move_uploaded_file($_FILES['file']['tmp_name'][$i],$klasor."/".$_FILES['file']['name'][$i]);
   	 $resimler.=",".$_FILES['file']['name'][$i];
		 //$uploadimage = mysql_query(" BURAYA RESMİN KAYDEDİLECEĞİ SORGUYU YAZIN. ");
		}
	}

   $yeni_resimler=substr($resimler,1);
   $ekle=$db->prepare("update  urunler set coklu_resim=:coklu_resim where id=:id");
   $simdi=$ekle->execute(array("coklu_resim"=>$yeni_resimler,"id"=>$id));
	
   
  
 ?>
